PHP 手冊
前一頁 |  | 下一頁

# openal_listener_get

(no version information, might be only in CVS)

openal_listener_get -- Retrieve a listener property

## Description

mixed openal_listener_get ( int property )

## Parameters

property

  Property to retrieve, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) and `AL_ORIENTATION` (array(float,float,float)).

## Return Values

Returns a float or array of floats (as appropriate), or `FALSE` on failure.

## 參考

openal_listener_set()

前一頁 | 內容 | 下一頁
openal_device_open | 上一層 | openal_listener_set